

{
	"i18n-ally.localesPaths": [
		"public/locales"
	],
	"typescript.tsdk": "node_modules/typescript/lib",
	"css.lint.unknownAtRules": "ignore",
	"scss.lint.unknownAtRules": "ignore",
	"less.lint.unknownAtRules": "ignore"

	"workbench.colorCustomizations": {
		"minimap.background": "#00000000",
		"scrollbar.shadow": "#00000000"
	},
	
}
